/*.home-parallax-cta > .wpb_column .vc_parallax-inner:before,
.home-testimonials > .wpb_column > .vc_column-inner:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: rgba(30, 41, 47, 0.5);
}*/

.home-testimonials > .wpb_column > .vc_column-inner > .wpb_wrapper {
    position: relative;
    z-index: 2;
}

.home-testimonials .lvca-testimonials-slider .lvca-testimonial-user .lvca-text .lvca-author-name,
.home-testimonials .lvca-testimonials-slider .lvca-testimonial-text,
.home-testimonials h2 {
    color: #fff;
}

.home-testimonials h4 {
    font-weight: 300;
    color: #ffffff;
}

.home-testimonials .lvca-testimonials-slider .lvca-testimonial-text i {
    display: none;
}

.home-testimonials .lvca-testimonials-slider .lvca-testimonial-text:before {
    content: "\f005 \f005 \f005 \f005 \f005";
    border: none;
    width: 100%;
    left: auto;
    position: relative;
    margin: 0 auto;
    padding: 0 0 15px 0;
    color: #f7ba00;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.row.m-top-20 {
    margin-top: 30px;
}

.link-block {
    display: inline-block;
    float: left;
    margin: 7px 20px 0 0;
}

@media (max-width: 1200px) {
    #navbar-menu .nav #menu-item-2131 {
        display: none;
    }
}

/* Microsoft Edge Browser 12+ (All) - @supports method */

@supports (-ms-ime-align:auto) {
    .homepage-hero-module {
        height: auto !important;
        width: 100% !important;
        margin-left: 0 !important;
    }

    .video-container > .filter {
        height: auto !important;
        width: 100% !important;
        opacity: 0;
        visibility: hidden;
    }

    .video-container > .poster > img {
        height: auto !important;
    }

}


/* Internet Explorer 11- (All but IE8) */

@media screen and (min-width:0\0) and (min-resolution:+72dpi), \0screen\,screen\9 {
    .homepage-hero-module {
        height: auto !important;
    }
}